<testsuites>
  <!--Report is generated by Rally 3.1.1~dev5 at 2020-05-28T21:56:44.782321-->
  <testsuite errors="0" failures="0" id="8882dcc0-c651-4151-990c-395126772742" skipped="9" tests="185" time="112.649" timestamp="2020-05-28T21:54:27">
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_metering_label_rules_rbac.MeteringLabelRulesRbacTest" id="81e81776-9d41-4d5e-b5c4-59d5c54a31ad" name="test_create_metering_label_rule" time="0.000">
      <skipped>metering extension not enabled.</skipped>
    </testcase>
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_metering_label_rules_rbac.MeteringLabelRulesRbacTest" id="e3adc88c-05c0-43a7-8e32-63947ae4890e" name="test_delete_metering_label_rule" time="0.000">
      <skipped>metering extension not enabled.</skipped>
    </testcase>
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_metering_label_rules_rbac.MeteringLabelRulesRbacTest" id="eaaf9eb5-ee53-4b6b-a4d3-a721dd39bc40" name="test_list_metering_label_rules" time="0.000">
      <skipped>metering extension not enabled.</skipped>
    </testcase>
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_metering_label_rules_rbac.MeteringLabelRulesRbacTest" id="e21b40c3-d44d-412f-84ea-836ca8603bcb" name="test_show_metering_label_rule" time="0.000">
      <skipped>metering extension not enabled.</skipped>
    </testcase>
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_metering_labels_rbac.MeteringLabelsRbacTest" id="e8cfc8b8-c159-48f0-93b3-591625a02f8b" name="test_create_metering_label" time="0.000">
      <skipped>metering extension not enabled.</skipped>
    </testcase>
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_metering_labels_rbac.MeteringLabelsRbacTest" id="1621ccfe-2e3f-4d16-98aa-b620f9d00404" name="test_delete_metering_label" time="0.000">
      <skipped>metering extension not enabled.</skipped>
    </testcase>
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_metering_labels_rbac.MeteringLabelsRbacTest" id="d60d72b0-cb8f-44db-b10b-5092fa01cb0e" name="test_list_metering_labels" time="0.000">
      <skipped>metering extension not enabled.</skipped>
    </testcase>
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_metering_labels_rbac.MeteringLabelsRbacTest" id="c57f6636-c702-4755-8eac-5e73bc1f7d14" name="test_show_metering_label" time="0.000">
      <skipped>metering extension not enabled.</skipped>
    </testcase>
    <testcase classname="patrole_tempest_plugin.tests.api.image.test_image_namespace_objects_rbac.ImageNamespacesObjectsRbacTest" id="772156f2-e33d-432e-8521-12385746c2f0" name="test_create_metadef_object_in_namespace" time="5.915" timestamp="2020-05-28T21:54:43+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.image.test_image_namespace_rbac.ImageNamespacesRbacTest" id="e0730ead-b824-4ffc-b774-9469df0e4da6" name="test_create_metadef_namespace" time="4.638" timestamp="2020-05-28T21:54:44+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.image.test_image_namespace_tags_rbac.NamespaceTagsRbacTest" id="50bedccb-9d0b-4138-8d95-31a89250edf6" name="test_create_namespace_tag" time="4.276" timestamp="2020-05-28T21:54:44+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_availability_zones_rbac.AvailabilityZoneExtRbacTest" id="3c521be8-c32e-11e8-a611-080027758b73" name="test_list_availability_zone_rbac" time="6.514" timestamp="2020-05-28T21:54:44+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_qos_rbac.QosExtRbacTest" id="2ade2e48-7f82-4650-a69c-933d8d594636" name="test_create_policy" time="5.609" timestamp="2020-05-28T21:54:44+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_security_groups_rbac.SecGroupRbacTest" id="db7003ce-5717-4e5b-afc7-befa35e8c67f" name="test_create_security_group" time="5.550" timestamp="2020-05-28T21:54:44+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_service_profile_rbac.ServiceProfileExtRbacTest" id="6ce76efa-7400-44c1-80ec-58f79b1d89ca" name="test_create_service_profile" time="5.071" timestamp="2020-05-28T21:54:44+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_service_providers_rbac.ServiceProvidersRbacTest" id="15f573b7-474a-4b37-8629-7fac86553ce5" name="test_list_service_providers" time="3.940" timestamp="2020-05-28T21:54:44+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_subnetpools_rbac.SubnetPoolsRbacTest" id="1b5509fd-2c32-44a8-a786-1b6ca162dbd1" name="test_create_subnetpool" time="4.627" timestamp="2020-05-28T21:54:44+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_dscp_marking_rule_rbac.DscpMarkingRuleExtRbacTest" id="2717AB75-E4CF-4CA4-AF04-5BEC0C808AA5" name="test_create_policy_dscp_marking_rule" time="5.209" timestamp="2020-05-28T21:54:45+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_network_segments_rbac.NetworkSegmentsRbacTest" id="9e1d0c3d-92e3-40e3-855e-bfbb72ea6e0b" name="test_create_network_segments" time="12.004" timestamp="2020-05-28T21:54:45+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_rbac_policies_rbac.RbacPoliciesExtRbacTest" id="effd9545-99ad-4c3c-92dd-ea422602c868" name="test_create_rbac_policy" time="10.117" timestamp="2020-05-28T21:54:45+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_segments_rbac.SegmentsExtRbacTest" id="c02618e7-bb20-1a3a-83c8-6eec2af08126" name="test_create_segment" time="5.162" timestamp="2020-05-28T21:54:45+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.image.test_image_namespace_property_rbac.NamespacesPropertyRbacTest" id="383555ca-677b-43e9-b809-acc2b5a0176c" name="test_add_md_properties" time="3.801" timestamp="2020-05-28T21:54:46+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.image.test_image_resource_types_rbac.ImageResourceTypesRbacTest" id="ef9fbc60-3e28-4164-a25c-d30d892f7939" name="test_add_metadef_resource_type" time="3.757" timestamp="2020-05-28T21:54:46+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.image.test_images_member_rbac.ImagesMemberRbacTest" id="b1b85ace-6484-11e6-881e-080027d0d606" name="test_add_image_member" time="3.649" timestamp="2020-05-28T21:54:46+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.image.test_images_rbac.BasicOperationsImagesRbacTest" id="0f2d8427-134a-4d3c-a102-5fcdf5443d09" name="test_communitize_image" time="3.832" timestamp="2020-05-28T21:54:46+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_address_scope_rbac.AddressScopeExtRbacTest" id="8cb2d6b5-23c2-4648-997b-7a6ae55be3ad" name="test_create_address_scope" time="5.918" timestamp="2020-05-28T21:54:46+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_flavor_service_profile_rbac.FlavorsServiceProfileExtRbacTest" id="aa84b4c5-0dd6-4c34-aa81-3a76507f9b81" name="test_create_flavor_service_profile" time="5.802" timestamp="2020-05-28T21:54:46+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_policy_bandwidth_limit_rule_rbac.PolicyBandwidthLimitRuleExtRbacTest" id="E0FDCB39-E16D-4AF5-9165-3FEFD116E69D" name="test_create_policy_bandwidth_limit_rule" time="5.220" timestamp="2020-05-28T21:54:46+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_policy_minimum_bandwidth_rule_rbac.PolicyMinimumBandwidthRuleExtRbacTest" id="25B5EF3A-DF2A-4C80-A498-3BE14A321D97" name="test_create_policy_minimum_bandwidth_rule" time="4.842" timestamp="2020-05-28T21:54:46+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_subnets_rbac.SubnetsRbacTest" id="0481adeb-4301-44d5-851c-35910cc18a6b" name="test_create_subnet" time="7.144" timestamp="2020-05-28T21:54:46+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_networks_rbac.NetworksRbacTest" id="95b9baab-1ece-4e2b-89c8-8d671d974e54" name="test_create_network" time="5.098" timestamp="2020-05-28T21:54:47+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.image.test_image_namespace_rbac.ImageNamespacesRbacTest" id="72c14a7e-927d-4f1a-9e1f-25475552922b" name="test_modify_metadef_namespace" time="2.693" timestamp="2020-05-28T21:54:48+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.image.test_image_namespace_tags_rbac.NamespaceTagsRbacTest" id="20ffaf76-ebdc-4267-a1ad-194346f5cc91" name="test_create_namespace_tags" time="2.283" timestamp="2020-05-28T21:54:48+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_floating_ips_rbac.FloatingIpsRbacTest" id="f8f7474c-b8a5-4174-af84-73097d6ced38" name="test_create_floating_ip" time="8.403" timestamp="2020-05-28T21:54:48+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.image.test_image_namespace_objects_rbac.ImageNamespacesObjectsRbacTest" id="48b50ecb-237d-4909-be62-b6a05c47b64d" name="test_list_metadef_objects_in_namespace" time="2.559" timestamp="2020-05-28T21:54:49+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.image.test_image_resource_types_rbac.ImageResourceTypesRbacTest" id="3698d53c-71ae-4803-a2c3-c272c054f25c" name="test_get_metadef_resource_type" time="1.936" timestamp="2020-05-28T21:54:49+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_service_profile_rbac.ServiceProfileExtRbacTest" id="926b60c2-04fe-4339-aa44-bf27121392e8" name="test_delete_service_profile" time="3.897" timestamp="2020-05-28T21:54:49+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_subnetpools_rbac.SubnetPoolsRbacTest" id="1b5509fd-2c32-44a8-a786-1b6ca162dbd2" name="test_create_subnetpool_default" time="4.776" timestamp="2020-05-28T21:54:49+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.image.test_image_namespace_property_rbac.NamespacesPropertyRbacTest" id="d5177611-c2b5-4000-bd9c-1987af9222ea" name="test_get_md_properties" time="3.330" timestamp="2020-05-28T21:54:50+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.image.test_image_namespace_tags_rbac.NamespaceTagsRbacTest" id="d37c1501-e787-449d-89b3-754a942a459a" name="test_list_namespace_tags" time="2.653" timestamp="2020-05-28T21:54:50+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.image.test_images_member_rbac.ImagesMemberRbacTest" id="ba075234-6484-11e6-881e-080027d0d606" name="test_delete_image_member" time="3.434" timestamp="2020-05-28T21:54:50+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.image.test_images_rbac.BasicOperationsImagesRbacTest" id="0f148510-63bf-11e6-b348-080027d0d606" name="test_create_image" time="2.514" timestamp="2020-05-28T21:54:50+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_policy_minimum_bandwidth_rule_rbac.PolicyMinimumBandwidthRuleExtRbacTest" id="2112E325-C3B2-4071-8A93-B218F275A83B" name="test_delete_policy_minimum_bandwidth_rule" time="6.256" timestamp="2020-05-28T21:54:50+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_qos_rbac.QosExtRbacTest" id="ef4c23a6-4095-47a6-958e-1df585f7d8db" name="test_delete_policy" time="4.253" timestamp="2020-05-28T21:54:50+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_routers_rbac.RouterRbacTest" id="a0627778-d68d-4913-881b-e345360cca19" name="test_add_router_interface" time="22.155" timestamp="2020-05-28T21:54:50+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_security_groups_rbac.SecGroupRbacTest" id="953d78df-00cd-416f-9cbd-b7cb4ea65772" name="test_create_security_group_rule" time="4.632" timestamp="2020-05-28T21:54:50+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_segments_rbac.SegmentsExtRbacTest" id="c02618e7-bb20-1a3a-83c8-6eec2af08129" name="test_delete_segment" time="6.133" timestamp="2020-05-28T21:54:50+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.image.test_image_namespace_objects_rbac.ImageNamespacesObjectsRbacTest" id="93c61420-5b80-4a0e-b6f3-4ccc6e90b865" name="test_show_metadef_object_in_namespace" time="2.991" timestamp="2020-05-28T21:54:51+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.image.test_image_resource_types_rbac.ImageResourceTypesRbacTest" id="0416fc4d-cfdc-447b-88b6-d9f1dd0382f7" name="test_list_metadef_resource_types" time="2.480" timestamp="2020-05-28T21:54:51+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_dscp_marking_rule_rbac.DscpMarkingRuleExtRbacTest" id="7BF564DD-3648-4D12-8A8B-6D5E576D1843" name="test_delete_policy_dscp_marking_rule" time="5.153" timestamp="2020-05-28T21:54:51+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_policy_bandwidth_limit_rule_rbac.PolicyBandwidthLimitRuleExtRbacTest" id="BF6D9ED7-4B04-423D-857D-455DB0705852" name="test_delete_policy_bandwidth_limit_rule" time="3.955" timestamp="2020-05-28T21:54:51+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_trunks_rbac.TrunksExtRbacTest" id="c02618e7-bb20-1a3a-83c8-6eec2af08130" name="test_create_trunk" time="7.378" timestamp="2020-05-28T21:54:51+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.image.test_images_rbac.BasicOperationsImagesRbacTest" id="244050d9-1b9a-446a-b3c5-f26f3ba8eb75" name="test_create_image_tag" time="2.358" timestamp="2020-05-28T21:54:52+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_address_scope_rbac.AddressScopeExtRbacTest" id="0c3f55c0-6ebe-4251-afca-62c5cb4632ca" name="test_create_address_scope_shared" time="3.453" timestamp="2020-05-28T21:54:52+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_flavor_service_profile_rbac.FlavorsServiceProfileExtRbacTest" id="3b680d9e-946a-4670-ab7f-0e4576675833" name="test_delete_flavor_service_profile" time="3.170" timestamp="2020-05-28T21:54:52+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_networks_rbac.NetworksRbacTest" id="28602661-5ac7-407e-b739-e393f619f5e3" name="test_create_network_is_default" time="2.258" timestamp="2020-05-28T21:54:52+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_ports_rbac.PortsRbacTest" id="0ec8c551-625c-4864-8a52-85baa7c40f22" name="test_create_port" time="7.296" timestamp="2020-05-28T21:54:52+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_service_profile_rbac.ServiceProfileExtRbacTest" id="e4c473b7-3ae9-4a2e-8cac-848f7b01187d" name="test_show_service_profile" time="3.671" timestamp="2020-05-28T21:54:52+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.image.test_image_namespace_property_rbac.NamespacesPropertyRbacTest" id="cfeda2af-bcab-433e-80c7-4b40c774aed5" name="test_get_md_property" time="2.016" timestamp="2020-05-28T21:54:53+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.image.test_image_namespace_tags_rbac.NamespaceTagsRbacTest" id="4acf70cc-05da-4b1e-87b2-d5e4475164e7" name="test_show_namespace_tag" time="2.544" timestamp="2020-05-28T21:54:53+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_subnetpools_rbac.SubnetPoolsRbacTest" id="cf730989-0d47-40bc-b39a-99e7de484723" name="test_create_subnetpool_shared" time="3.812" timestamp="2020-05-28T21:54:53+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_subnets_rbac.SubnetsRbacTest" id="bcfc7153-bbd1-43a4-a908-b3e1b0cde0dc" name="test_delete_subnet" time="8.810" timestamp="2020-05-28T21:54:53+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_trunks_rbac.TrunksSubportsExtRbacTest" id="c02618e7-bb20-1a3a-83c8-6eec2af08134" name="test_add_subports" time="8.171" timestamp="2020-05-28T21:54:53+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.image.test_image_namespace_objects_rbac.ImageNamespacesObjectsRbacTest" id="cd130b1d-89fa-479c-a90e-498d895fb455" name="test_update_metadef_object_in_namespace" time="1.805" timestamp="2020-05-28T21:54:54+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.image.test_images_member_rbac.ImagesMemberRbacTest" id="d0a2dc20-6484-11e6-881e-080027d0d606" name="test_list_image_members" time="2.111" timestamp="2020-05-28T21:54:54+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.image.test_images_rbac.BasicOperationsImagesRbacTest" id="b488458c-65df-11e6-9947-080027824017" name="test_deactivate_image" time="2.680" timestamp="2020-05-28T21:54:54+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_networks_rbac.NetworksRbacTest" id="3c42f7b8-b80c-44ef-8fa4-69ec4b1836bc" name="test_create_network_provider_network_type" time="2.714" timestamp="2020-05-28T21:54:54+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_qos_rbac.QosExtRbacTest" id="d004a8de-b226-4eb4-9fdc-8202a7f64c56" name="test_get_policy" time="5.267" timestamp="2020-05-28T21:54:54+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_security_groups_rbac.SecGroupRbacTest" id="0b1330fd-dd28-40f3-ad73-966052e4b3de" name="test_delete_security_group" time="4.377" timestamp="2020-05-28T21:54:54+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.image.test_image_namespace_property_rbac.NamespacesPropertyRbacTest" id="fdaf9363-4010-4f2f-8192-1b28f6b22e69" name="test_modify_md_properties" time="1.706" timestamp="2020-05-28T21:54:55+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_policy_bandwidth_limit_rule_rbac.PolicyBandwidthLimitRuleExtRbacTest" id="A092BD50-364F-4F55-B81A-37DAD6E77B95" name="test_show_policy_bandwidth_limit_rule" time="4.385" timestamp="2020-05-28T21:54:55+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_rbac_policies_rbac.RbacPoliciesExtRbacTest" id="54aa9bce-efea-47fb-b0e4-12012f82f285" name="test_delete_rbac_policy" time="4.809" timestamp="2020-05-28T21:54:55+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.image.test_image_namespace_tags_rbac.NamespaceTagsRbacTest" id="01593828-3edb-461e-8abc-8fdeb3927e37" name="test_update_namespace_tag" time="1.812" timestamp="2020-05-28T21:54:56+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.image.test_images_member_rbac.ImagesMemberRbacTest" id="c01fd308-6484-11e6-881e-080027d0d606" name="test_show_image_member" time="2.104" timestamp="2020-05-28T21:54:56+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_address_scope_rbac.AddressScopeExtRbacTest" id="277d8e47-e498-4452-b969-a91f747296ba" name="test_delete_address_scope" time="3.528" timestamp="2020-05-28T21:54:56+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_dscp_marking_rule_rbac.DscpMarkingRuleExtRbacTest" id="c012fd4f-3a3e-4af4-9075-dd3e170daecd" name="test_list_policy_dscp_marking_rules" time="3.994" timestamp="2020-05-28T21:54:56+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_segments_rbac.SegmentsExtRbacTest" id="d68a0578-36ae-435e-8aaa-508ee96bdfae" name="test_list_segments" time="4.964" timestamp="2020-05-28T21:54:56+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_service_profile_rbac.ServiceProfileExtRbacTest" id="a3dd719d-4cd3-40cc-b4f1-5642e2717adf" name="test_update_service_profile" time="3.217" timestamp="2020-05-28T21:54:56+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.image.test_images_rbac.BasicOperationsImagesRbacTest" id="3b5c341e-645b-11e6-ac4f-080027d0d606" name="test_delete_image" time="2.336" timestamp="2020-05-28T21:54:57+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_floating_ips_rbac.FloatingIpsRbacTest" id="a8bb826a-403d-4130-a55d-120a0a660806" name="test_create_floating_ip_floatingip_address" time="11.752" timestamp="2020-05-28T21:54:57+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_network_segments_rbac.NetworkSegmentsRbacTest" id="094ff9b7-0c3b-4515-b19b-b9d2031337bd" name="test_show_network_segments" time="5.598" timestamp="2020-05-28T21:54:57+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_networks_rbac.NetworksRbacTest" id="76783fed-9ff3-4499-a0d1-82d99eec364e" name="test_create_network_provider_physical_network" time="2.328" timestamp="2020-05-28T21:54:57+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_policy_minimum_bandwidth_rule_rbac.PolicyMinimumBandwidthRuleExtRbacTest" id="01DD902C-47C5-45D2-9A0E-7AF05981DF21" name="test_show_policy_minimum_bandwidth_rule" time="3.894" timestamp="2020-05-28T21:54:57+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_subnetpools_rbac.SubnetPoolsRbacTest" id="50f5944e-43e5-457b-ab50-fb48a73f0d3e" name="test_delete_subnetpool" time="3.810" timestamp="2020-05-28T21:54:57+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.image.test_images_member_rbac.ImagesMemberRbacTest" id="ca448bb2-6484-11e6-881e-080027d0d606" name="test_update_image_member" time="2.004" timestamp="2020-05-28T21:54:58+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_trunks_rbac.TrunksExtRbacTest" id="c02618e7-bb20-1a3a-83c8-6eec2af08132" name="test_delete_trunk" time="4.336" timestamp="2020-05-28T21:54:58+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.image.test_images_rbac.BasicOperationsImagesRbacTest" id="c4a0bf9c-b78b-48c6-a31f-72c95f943c6e" name="test_delete_image_tag" time="2.137" timestamp="2020-05-28T21:54:59+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_address_scope_rbac.AddressScopeExtRbacTest" id="a53f741b-46f6-412f-936f-ac920d449da8" name="test_get_address_scope" time="3.630" timestamp="2020-05-28T21:54:59+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_networks_rbac.NetworksRbacTest" id="51adf2a7-739c-41e0-8857-3b4c460cbd24" name="test_create_network_router_external" time="4.947" timestamp="2020-05-28T21:54:59+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_ports_rbac.PortsRbacTest" id="b638d1f4-d903-4ca8-aa2a-6fd603c5ec3a" name="test_create_port_allowed_address_pairs" time="4.427" timestamp="2020-05-28T21:54:59+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_qos_rbac.QosExtRbacTest" id="e84cec88-8478-4787-b603-5fcdd8ed7bd5" name="test_list_policies" time="3.733" timestamp="2020-05-28T21:54:59+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_security_groups_rbac.SecGroupRbacTest" id="2262539e-b7d9-438c-acf9-a5ce0613be28" name="test_delete_security_group_rule" time="3.921" timestamp="2020-05-28T21:54:59+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_dscp_marking_rule_rbac.DscpMarkingRuleExtRbacTest" id="3D68F50E-B948-4B25-8A72-F6F4890BBC6F" name="test_show_policy_dscp_marking_rule" time="4.101" timestamp="2020-05-28T21:55:00+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_policy_bandwidth_limit_rule_rbac.PolicyBandwidthLimitRuleExtRbacTest" id="CAA27599-082B-44B9-AF09-8C9B8E777ED7" name="test_update_policy_bandwidth_limit_rule" time="5.259" timestamp="2020-05-28T21:55:00+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_rbac_policies_rbac.RbacPoliciesExtRbacTest" id="5337d95a-2e75-47bb-a0ea-0a082be930bf" name="test_list_rbac_policies" time="6.733" timestamp="2020-05-28T21:55:00+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_policy_minimum_bandwidth_rule_rbac.PolicyMinimumBandwidthRuleExtRbacTest" id="50AFE69B-455C-413A-BDC6-26B42DC8D55D" name="test_update_policy_minimum_bandwidth_rule" time="4.955" timestamp="2020-05-28T21:55:01+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_segments_rbac.SegmentsExtRbacTest" id="c02618e7-bb20-1a3a-83c8-6eec2af08127" name="test_show_segment" time="3.449" timestamp="2020-05-28T21:55:01+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_subnetpools_rbac.SubnetPoolsRbacTest" id="f1caf0f6-bde5-11e8-a355-529269fb1459" name="test_list_subnetpools" time="2.712" timestamp="2020-05-28T21:55:01+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.image.test_images_rbac.BasicOperationsImagesRbacTest" id="f0c268f3-cb51-49aa-9bd5-d30cf647322f" name="test_download_image" time="3.552" timestamp="2020-05-28T21:55:02+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_network_segments_rbac.NetworkSegmentsRbacTest" id="0f45232a-7b59-4bb1-9a91-db77d0a8cc9b" name="test_update_network_segments" time="7.544" timestamp="2020-05-28T21:55:02+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_security_groups_rbac.SecGroupRbacTest" id="05739ab6-fa35-11e6-bc64-92361f002671" name="test_list_security_group_rules" time="2.696" timestamp="2020-05-28T21:55:02+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_subnets_rbac.SubnetsRbacTest" id="e2ddc415-5cab-43f4-9b61-166aed65d637" name="test_list_subnets" time="1.821" timestamp="2020-05-28T21:55:02+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_trunks_rbac.TrunksSubportsExtRbacTest" id="c02618e7-bb20-1a3a-83c8-6eec2af08133" name="test_get_subports" time="6.959" timestamp="2020-05-28T21:55:02+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_address_scope_rbac.AddressScopeExtRbacTest" id="c093fd34-96ee-4abe-8fa5-916dc29653e3" name="test_list_address_scopes" time="2.981" timestamp="2020-05-28T21:55:03+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_qos_rbac.QosExtRbacTest" id="fb74d56f-1dfc-490b-a9e1-454af583eefb" name="test_update_policy" time="4.544" timestamp="2020-05-28T21:55:03+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_trunks_rbac.TrunksExtRbacTest" id="047badd1-e4ff-40c5-9929-99ffcb8750a7" name="test_list_trunks" time="3.593" timestamp="2020-05-28T21:55:03+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_dscp_marking_rule_rbac.DscpMarkingRuleExtRbacTest" id="33830794-8731-45C3-BC97-17718555DD7C" name="test_update_policy_dscp_marking_rule" time="3.144" timestamp="2020-05-28T21:55:04+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_networks_rbac.NetworksRbacTest" id="ccabf2a9-28c8-44b2-80e6-ffd65d43eef2" name="test_create_network_shared" time="2.200" timestamp="2020-05-28T21:55:04+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_ports_rbac.PortsRbacTest" id="a54bd6b8-a7eb-4101-bfe8-093930b0d660" name="test_create_port_binding_host_id" time="6.086" timestamp="2020-05-28T21:55:04+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_subnetpools_rbac.SubnetPoolsRbacTest" id="4f5aee26-0507-4b6d-b44c-3128a25094d2" name="test_show_subnetpool" time="3.341" timestamp="2020-05-28T21:55:04+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_subnets_rbac.SubnetsRbacTest" id="c02618e7-bb20-4abd-83c8-6eec2af08752" name="test_show_subnet" time="1.589" timestamp="2020-05-28T21:55:04+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.image.test_images_rbac.BasicOperationsImagesRbacTest" id="bf1a4e94-645b-11e6-ac4f-080027d0d606" name="test_list_images" time="1.431" timestamp="2020-05-28T21:55:05+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_security_groups_rbac.SecGroupRbacTest" id="fbaf8d96-ed3e-49af-b24c-5fb44f05bbb7" name="test_list_security_groups" time="1.489" timestamp="2020-05-28T21:55:05+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_segments_rbac.SegmentsExtRbacTest" id="c02618e7-bb20-1a3a-83c8-6eec2af08128" name="test_update_segment" time="2.648" timestamp="2020-05-28T21:55:05+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_subnets_rbac.SubnetsRbacTest" id="f36cd821-dd22-4bd0-b43d-110fc4b553eb" name="test_update_subnet" time="2.500" timestamp="2020-05-28T21:55:05+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_address_scope_rbac.AddressScopeExtRbacTest" id="3ce4d606-e067-4ef5-840f-96c680226e73" name="test_update_address_scope" time="4.368" timestamp="2020-05-28T21:55:06+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_trunks_rbac.TrunksExtRbacTest" id="c02618e7-bb20-1a3a-83c8-6eec2af08131" name="test_show_trunk" time="3.487" timestamp="2020-05-28T21:55:06+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.image.test_images_rbac.BasicOperationsImagesRbacTest" id="0ea4809c-6461-11e6-ac4f-080027d0d606" name="test_publicize_image" time="0.601" timestamp="2020-05-28T21:55:07+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.image.test_images_rbac.BasicOperationsImagesRbacTest" id="d3fa28b8-65df-11e6-9947-080027824017" name="test_reactivate_image" time="1.155" timestamp="2020-05-28T21:55:07+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_networks_rbac.NetworksRbacTest" id="56ca50ed-ac58-49d6-b239-ed39e7124d5c" name="test_delete_network" time="6.332" timestamp="2020-05-28T21:55:07+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_rbac_policies_rbac.RbacPoliciesExtRbacTest" id="9308ab18-426c-41b7-bce5-11081f7dd259" name="test_show_rbac_policy" time="6.997" timestamp="2020-05-28T21:55:07+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_security_groups_rbac.SecGroupRbacTest" id="56335e77-aef2-4b54-86c7-7f772034b585" name="test_show_security_group" time="0.660" timestamp="2020-05-28T21:55:07+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_security_groups_rbac.SecGroupRbacTest" id="84b4038c-261e-4a94-90d5-c885739ab0d5" name="test_show_security_group_rule" time="4.079" timestamp="2020-05-28T21:55:07+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_subnetpools_rbac.SubnetPoolsRbacTest" id="1e79cead-5081-4be2-a4f7-484c0f443b9b" name="test_update_subnetpool" time="4.740" timestamp="2020-05-28T21:55:07+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.image.test_images_rbac.BasicOperationsImagesRbacTest" id="3085c7c6-645b-11e6-ac4f-080027d0d606" name="test_show_image" time="1.220" timestamp="2020-05-28T21:55:08+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_floating_ips_rbac.FloatingIpsRbacTest" id="2611b068-30d4-4241-a78f-1b801a14db7e" name="test_delete_floating_ip" time="8.230" timestamp="2020-05-28T21:55:08+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_trunks_rbac.TrunksSubportsExtRbacTest" id="c02618e7-bb20-1a3a-83c8-6eec2af08135" name="test_remove_subports" time="6.732" timestamp="2020-05-28T21:55:08+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.image.test_images_rbac.BasicOperationsImagesRbacTest" id="32ecf48c-645e-11e6-ac4f-080027d0d606" name="test_update_image" time="0.946" timestamp="2020-05-28T21:55:10+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.image.test_images_rbac.BasicOperationsImagesRbacTest" id="fdc0c7e2-ad58-4c5a-ba9d-1f6046a5b656" name="test_upload_image" time="0.871" timestamp="2020-05-28T21:55:10+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_address_scope_rbac.AddressScopeExtRbacTest" id="77d3a9d2-721a-4d9f-9654-6b52f113df85" name="test_update_address_scope_shared" time="3.500" timestamp="2020-05-28T21:55:10+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_ports_rbac.PortsRbacTest" id="98fa38ab-c2ed-46a0-99f0-59f18cbd257a" name="test_create_port_binding_profile" time="4.186" timestamp="2020-05-28T21:55:10+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_security_groups_rbac.SecGroupRbacTest" id="56c5e4dc-f8aa-11e6-bc64-92361f002671" name="test_update_security_group" time="2.674" timestamp="2020-05-28T21:55:11+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_routers_rbac.RouterRbacTest" id="c6254ca6-2728-412d-803d-d4aa3935e56d" name="test_create_distributed_router" time="3.537" timestamp="2020-05-28T21:55:12+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_subnetpools_rbac.SubnetPoolsRbacTest" id="a16f4e5c-0675-415f-b636-00af00638693" name="test_update_subnetpool_is_default" time="1.605" timestamp="2020-05-28T21:55:12+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_networks_rbac.NetworksRbacTest" id="b524f19f-fbb4-4d11-a85d-03bfae17bf0e" name="test_list_dhcp_agents_on_hosting_network" time="0.997" timestamp="2020-05-28T21:55:13+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_networks_rbac.NetworksRbacTest" id="53d6d826-ec9a-4407-9362-b474187fae6d" name="test_list_networks" time="2.030" timestamp="2020-05-28T21:55:14+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_ports_rbac.PortsRbacTest" id="045ee797-4962-4913-b96a-5d7ea04099e7" name="test_create_port_device_owner" time="3.280" timestamp="2020-05-28T21:55:14+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_rbac_policies_rbac.RbacPoliciesExtRbacTest" id="f5d836d8-3b64-412d-a283-ee29761017f3" name="test_update_rbac_policy" time="6.519" timestamp="2020-05-28T21:55:14+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_networks_rbac.NetworksRbacTest" id="0eb62d04-338a-4ff4-a8fa-534e52110534" name="test_show_network" time="0.932" timestamp="2020-05-28T21:55:16+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_routers_rbac.RouterRbacTest" id="6139eb97-95c0-40d8-a109-99de11ab2e5e" name="test_create_high_availability_router" time="13.017" timestamp="2020-05-28T21:55:16+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_floating_ips_rbac.FloatingIpsRbacTest" id="824965e3-8be8-46e2-be64-0d793533ad20" name="test_list_floating_ips" time="4.111" timestamp="2020-05-28T21:55:17+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_networks_rbac.NetworksRbacTest" id="6521dd60-0950-458b-8491-09d3c84ac0f4" name="test_show_network_provider_network_type" time="0.953" timestamp="2020-05-28T21:55:17+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_ports_rbac.PortsRbacTest" id="2551e10d-006a-413c-925a-8c6f834c09ac" name="test_create_port_fixed_ips_ip_address" time="3.648" timestamp="2020-05-28T21:55:17+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_networks_rbac.NetworksRbacTest" id="c049f11a-240c-4a85-ad43-a4d3fd0a5e39" name="test_show_network_provider_physical_network" time="1.392" timestamp="2020-05-28T21:55:18+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_networks_rbac.NetworksRbacTest" id="38d9f085-6365-4f81-bac9-c53c294d727e" name="test_show_network_provider_segmentation_id" time="0.788" timestamp="2020-05-28T21:55:19+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_networks_rbac.NetworksRbacTest" id="529e4814-22e9-413f-af48-8fefcd637344" name="test_show_network_router_external" time="0.711" timestamp="2020-05-28T21:55:20+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_floating_ips_rbac.FloatingIpsRbacTest" id="f8846fd0-c976-48fe-a148-105303931b32" name="test_show_floating_ip" time="4.198" timestamp="2020-05-28T21:55:21+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_networks_rbac.NetworksRbacTest" id="6485bb4e-e110-48ae-83e1-3ec8b40c3107" name="test_update_network" time="1.211" timestamp="2020-05-28T21:55:21+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_ports_rbac.PortsRbacTest" id="aee6d0be-a7f3-452f-aefc-796b4eb9c9a8" name="test_create_port_mac_address" time="4.986" timestamp="2020-05-28T21:55:21+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_networks_rbac.NetworksRbacTest" id="d064ef96-662b-47b6-94b7-9106dcd7ba8c" name="test_update_network_provider_network_type" time="0.001" timestamp="2020-05-28T21:55:22+0000">
      <skipped>Skipped until bug: https://storyboard.openstack.org/#!/story/2005489 is resolved.</skipped>
    </testcase>
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_networks_rbac.NetworksRbacTest" id="34884c22-499b-4960-97f1-e2ed8522a9c9" name="test_update_network_router_external" time="4.130" timestamp="2020-05-28T21:55:22+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_floating_ips_rbac.FloatingIpsRbacTest" id="2ab1b060-19f8-4ef6-a838-e2ab7b377c63" name="test_update_floating_ip" time="4.362" timestamp="2020-05-28T21:55:25+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_networks_rbac.NetworksRbacTest" id="37ea3e33-47d9-49fc-9bba-1af98fbd46d6" name="test_update_network_shared" time="2.738" timestamp="2020-05-28T21:55:26+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_ports_rbac.PortsRbacTest" id="c4fa8844-f5ef-4daa-bfa2-b89897dfaedf" name="test_create_port_security_enabled" time="1.377" timestamp="2020-05-28T21:55:26+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_ports_rbac.PortsRbacTest" id="1cf8e582-bc09-46cb-b32a-82bf991ad56f" name="test_delete_port" time="2.177" timestamp="2020-05-28T21:55:27+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_ports_rbac.PortsRbacTest" id="877ea70d-b000-4af4-9322-0a76b47b7890" name="test_list_ports" time="0.739" timestamp="2020-05-28T21:55:29+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_routers_rbac.RouterRbacTest" id="acc5005c-bdb6-4192-bc9f-ece9035bb488" name="test_create_router" time="1.611" timestamp="2020-05-28T21:55:29+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_ports_rbac.PortsRbacTest" id="a9d41cb8-78a2-4b97-985c-44e4064416f4" name="test_show_port" time="0.414" timestamp="2020-05-28T21:55:30+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_routers_rbac.RouterRbacTest" id="3c5acd49-0ec7-4109-ab51-640557b48ebc" name="test_create_router_enable_snat" time="7.059" timestamp="2020-05-28T21:55:30+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_ports_rbac.PortsRbacTest" id="8e61bcdc-6f81-443c-833e-44410266551e" name="test_show_port_binding_host_id" time="4.965" timestamp="2020-05-28T21:55:31+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_ports_rbac.PortsRbacTest" id="d497cea9-c4ad-42e0-acc9-8d257d6b01fc" name="test_show_port_binding_profile" time="1.693" timestamp="2020-05-28T21:55:36+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_ports_rbac.PortsRbacTest" id="e42bfd77-fcce-45ee-9728-3424300f0d6f" name="test_show_port_binding_vif_details" time="0.392" timestamp="2020-05-28T21:55:37+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_routers_rbac.RouterRbacTest" id="d0354369-a040-4349-b869-645c8aed13cd" name="test_create_router_external_fixed_ips" time="4.300" timestamp="2020-05-28T21:55:37+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_ports_rbac.PortsRbacTest" id="125aff0b-8fed-4f8e-8410-338616594b06" name="test_show_port_binding_vif_type" time="0.598" timestamp="2020-05-28T21:55:38+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_ports_rbac.PortsRbacTest" id="afa80981-3c59-42fd-9531-3bcb2cd03711" name="test_update_port" time="2.236" timestamp="2020-05-28T21:55:38+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_ports_rbac.PortsRbacTest" id="729c2151-bb49-4f4f-9d58-3ed8819b7582" name="test_update_port_allowed_address_pairs" time="2.968" timestamp="2020-05-28T21:55:40+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_routers_rbac.RouterRbacTest" id="c0634dd5-0467-48f7-a4ae-1014d8edb2a7" name="test_delete_router" time="1.240" timestamp="2020-05-28T21:55:42+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_ports_rbac.PortsRbacTest" id="24206a72-0d90-4712-918c-5c9a1ebef64d" name="test_update_port_binding_host_id" time="5.790" timestamp="2020-05-28T21:55:43+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_routers_rbac.RouterRbacTest" id="86816700-12d1-4173-a50f-34bd137f47e6" name="test_list_routers" time="0.390" timestamp="2020-05-28T21:55:43+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_routers_rbac.RouterRbacTest" id="ff2593a4-2bff-4c27-97d3-dd3702b27dfb" name="test_remove_router_interface" time="10.813" timestamp="2020-05-28T21:55:43+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_ports_rbac.PortsRbacTest" id="990ea8d1-9257-4f71-a3bf-d6d0914625c5" name="test_update_port_binding_profile" time="3.920" timestamp="2020-05-28T21:55:49+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_ports_rbac.PortsRbacTest" id="08d70f59-67cb-4fb1-bd6c-a5e59dd5db2b" name="test_update_port_device_owner" time="1.882" timestamp="2020-05-28T21:55:53+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_routers_rbac.RouterRbacTest" id="3ed26ea2-b419-410c-b4b5-576c1edafa06" name="test_show_distributed_router" time="1.006" timestamp="2020-05-28T21:55:54+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_ports_rbac.PortsRbacTest" id="c091c825-532b-4c6f-a14f-affd3259c1c3" name="test_update_port_fixed_ips_ip_address" time="2.344" timestamp="2020-05-28T21:55:55+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_routers_rbac.RouterRbacTest" id="defc502c-4159-4824-b4d9-3cdcc39015b2" name="test_show_high_availability_router" time="4.766" timestamp="2020-05-28T21:55:55+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_ports_rbac.PortsRbacTest" id="507140c8-7b14-4d63-b627-2103691d887e" name="test_update_port_mac_address" time="2.577" timestamp="2020-05-28T21:55:57+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_ports_rbac.PortsRbacTest" id="795541af-6652-4e35-9581-fd58224f7545" name="test_update_port_security_enabled" time="0.986" timestamp="2020-05-28T21:56:00+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_routers_rbac.RouterRbacTest" id="bfbdbcff-f115-4d3e-8cd5-6ada33fd0e21" name="test_show_router" time="0.492" timestamp="2020-05-28T21:56:00+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_routers_rbac.RouterRbacTest" id="e1932c19-8f73-41cd-b5d2-84c7ae5d530c" name="test_update_distributed_router" time="2.118" timestamp="2020-05-28T21:56:00+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_routers_rbac.RouterRbacTest" id="ddc20731-dea1-4321-9abf-8772bf0b5977" name="test_update_high_availability_router" time="7.268" timestamp="2020-05-28T21:56:03+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_routers_rbac.RouterRbacTest" id="3d182f4e-0023-4218-9aa0-ea2b0ae0bd7a" name="test_update_router" time="0.880" timestamp="2020-05-28T21:56:10+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_routers_rbac.RouterRbacTest" id="515a2954-3d79-4695-aeb9-d1c222765840" name="test_update_router_enable_snat" time="4.923" timestamp="2020-05-28T21:56:11+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_routers_rbac.RouterRbacTest" id="f429e5ee-8f0a-4667-963e-72dd95d5adee" name="test_update_router_external_fixed_ips" time="4.940" timestamp="2020-05-28T21:56:16+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_routers_rbac.RouterRbacTest" id="5a6ae104-a9c3-4b56-8622-e1a0a0194474" name="test_update_router_external_gateway_info" time="1.050" timestamp="2020-05-28T21:56:21+0000" />
    <testcase classname="patrole_tempest_plugin.tests.api.network.test_routers_rbac.RouterRbacTest" id="f1fc5a23-e3d8-44f0-b7bc-47006ad9d3d4" name="test_update_router_external_gateway_info_network_id" time="4.246" timestamp="2020-05-28T21:56:22+0000" />
  </testsuite>
</testsuites>
